.powermail-fieldset {
    padding: 0.75rem;
    background-color: #fefefe;
    display: block;
    border: 1px solid transparent;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.powermail-fieldset legend {
    display: block;
    font-weight: 700;
    font-size: 1.2rem;
    margin-bottom: 1rem;
    font-family: "Glober", sans-serif;
}

#powermail_fieldset_72,
#powermail_fieldset_73,
#powermail_fieldset_74 {
    margin-top: 1rem;
}

/* fieldset actions */
#powermail_fieldset_74 {
    border-top: 3px solid #284e61;
}